- platform: template
  sensors:
    humidity_too_high_bathroom:
      value_template: "{{ states('sensor.hygro_bathroom_parents_humidity') | float > 68 }}"

    humidity_too_high_bathroom_kids:
      value_template: "{{ states('sensor.hygro_bathroom_kids_humidity') | float > 68 }}"

    humidity_too_high_bedroom:
      value_template: "{{ states('sensor.lumi_bedroom_humidity') | float > 68 }}"

    humidity_too_high_livingroom:
      value_template: "{{ states('sensor.lumi_livingroom_humidity') | float > 68 }}"

    humidity_too_high_guestroom:
      value_template: "{{ states('sensor.lumi_guestroom_humidity') | float > 68 }}"

    humidity_too_high_office:
      value_template: "{{ states('sensor.lumi_office_humidity') | float > 68 }}"

    humidity_too_high_attic:
      value_template: "{{ states('sensor.attic_humidity_2') | float > 68 }}"

    humidity_too_high_hwr:
      value_template: "{{ states('sensor.hygro_hwr_humidity') | float > 68 }}"